﻿html {
scroll-padding-top: 90px;
}
body {
font-family: "Meiryo UI", "Hiragino Sans", "Yu Gothic UI", "MS PGothic", "Hiragino Kaku Gothic ProN", sans-serif;
}
.noto-sans-jp {
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-style: normal;
}
.MEIRIO {
font-family: "Meiryo", sans-serif;
}
a {
text-decoration: none;
}
a:hover{
opacity: 0.7;
transition: 0.6s;
}
:root {
/*--shadow-color: 1px 3px 10px -3px rgba(0, 0, 0, 0.4);*/
--shadow-color: 1px 8px 10px -4px rgb(0 0 0 / 0.2);
--button-text-color: #ffffff;
--button-background-color:#000;
}
*{min-height: 0vw;min-height: 0;}
section {
margin-bottom: 8em;
}
.p-recruitment{
background: #1e3c73;
padding-bottom: 3em;
margin-bottom: 0;
}
.p-recruitment .p-heading-container .list{
color: #fff;
}
.p-recruitment .colum{
color: #fff;
}
section .inner {
width: 100%;
max-width: 1200px;
margin: 60px auto 0;
}
@media screen and (max-width: 767px) {
html {
scroll-padding-top: 70px;
}
section {
margin-bottom: 3em;
}
section#recruit-info,section#topic {
margin-bottom: 2em;
}
section .inner {
margin: 24px 15px;
width: auto;
}
}
#top{
position: relative;
width: 100%;
overflow-x: hidden;
}
.titles{
}
.title{
position:relative;
font-family: "Noto Sans JP", sans-serif;
}
.title_img{
max-width: 1200px;
width:100%;
height:auto;
margin:0 auto;
display: block;
}
.border-1{
border-top:20px solid #1e3c73;
}
.border-btn{
background: #1e3c73;
height: 130px;
display: flex;
justify-content: center;
}
.border-btn .inner{
max-width: 1200px;
margin: auto;
display: flex;
gap: 2em;
padding: 0 10px;
}
.border-btn .inner img{
margin-top: 5px;
width: 100%;
height: auto;
}
@media screen and (min-width: 768px) {
.sp-only {
display: none;
}
.thumbs{
display: flex;
justify-content: center;
height: 100%;
padding: 1.5em 0 1em;
max-width: 1200px;
width: 100%;
margin: auto;
}
.thumbs img{
height: auto;
width: auto;
max-height: 49px;
padding: 0 0 0 2em;
}
.rikunavi{
display:block;
position: absolute;
top: 25px;
left: 3px;
}
.rikunavi ul{
display: flex;
max-width: 520px;
width: 100%;
justify-content: space-between;
}
.rikunavi li{
width: calc(25% - 3px);
}
.rikunavi li img
{width: 100%;
height: auto;}
.primary-top .title{
height: 570px;
overflow: hidden;
}
.l-header__logo {
padding: 10px;
display: flex;
width: 100%;
max-width: 1200px;
margin: 0 auto;
justify-content: center;
}
.l-header__logo__button {
max-width: 690px;
width: 100%;
display: grid;
grid-template-rows: repeat(2, auto);
grid-template-columns: repeat(5, minmax(130px, 1fr));
gap: 5px 10px;
align-items: center;
text-align: center;
}
.l-header__logo__button li {
border: 1px solid #1e3c73;
border-radius: 4px;
background: #fff;
box-sizing: border-box;
padding: 2px 5px;
height: 36px;
box-shadow:var(--shadow-color);
}
.l-header__logo__button li a {
display: block;
}
.l-header__logo__button li a img {
height: auto;
vertical-align: middle;
width: 105px;
}
.title .box-area {
position: absolute;
top: -10px;
left: 0;
right: 0;
width: fit-content;
}
.title .box-area .lead-text{
/*font-size: clamp(24px, 2.3vw, 28px);*/
font-size: 22px;
font-weight: 900;
padding: .8rem 0;
color: #1e3c73;
line-height: 1.5;
text-align: left;
font-feature-settings: "palt";
}
.l-header__button{
position: absolute;
bottom: 3.4%;
right: 0%;
}
.l-header__button .menu-btn-list {
display: grid;
grid-template-columns: repeat(1, minmax(310px, 1fr));
gap: 10px;
}
.l-header__button .menu-btn-list li {
line-height: 1.2;
}
.l-header__button .menu-btn-list li a {
font-size: 1.25rem;
padding: .75rem 1rem .75rem 0;
box-sizing: border-box;
text-align: center;
border-radius: 40px 0 0 40px;
display: flex;
width: auto;
height: 100%;
align-items: center;
justify-content: center;
cursor: pointer;
box-shadow: var(--shadow-color);
}
.l-header__button .menu-btn-list li a span::before{
position: absolute;
top: 5px;
left: 6px;
width: calc(100% - 15px);
height: calc(100% - 14px);
content: '';
border: 2px solid #ffffff;
border-radius: 40px 0 0 40px;
}
.black-btn {
background: var(--button-background-color);
color: var(--button-text-color);
}
.icon-black {
position: relative;
}
.icon-black::before, .icon-black::after {
content: "";
position: absolute;
display: block;
top: 50%;
}
.icon-black::before {
width: .65rem;
height: .65rem;
right: 1.6rem;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
z-index: 1;
transform: translateY(-50%) rotate(45deg);
transition: all 0.3s;
}
/*.icon-black::after {
left: 10px;
background: var(--button-text-color);
z-index: 0;
width: 20px;
height: 20px;
border-radius: 4rem;
transform: translateY(-50%);
transition: all 0.5s;
}*/
}

@media screen and (max-width: 767px) {
/*.primary-top {
margin-top: -25px;
margin-bottom: 90px;
border-bottom: solid #485c7f 4px;
}*/
.title_img{
/*height: 72.5vw;*/
/*max-height: 540px;*/
}
.title .read {
position: absolute;
top: 19.6vw;
font-size: clamp(10px, 3.8vw, 0.85em);
color: #35aade;
font-weight: bold;
margin: 0 auto;
width: 100%;
}
.title .read p {
text-align: center;
}
.pc-only{
display: none;
}
/*.title .thumbs {
position: absolute;
bottom: 0;
left: 4vw;
}
.title .thumbs img {
height: 5.6vw;
} */
.border-1{
border-top:10px solid #1e3c73;
}
.border-btn{
height: 75px;
box-shadow: var(--shadow-color);
}
.border-btn .inner{
gap: .25em;
}
.rikunavi{
display:block;
position: absolute;
top: -10px;
padding: 0 10px;
/*left: 10px;*/

}
.rikunavi ul{
display: flex;
/*max-width: 200px;*/
width: 100%;
justify-content: space-between;
flex-wrap: wrap;
}
.rikunavi li{
width: calc((100% - 8px)/4);
}
.rikunavi li img
{width: 100%;
height: auto;}

.thumbs{
order: 3;
display: flex;
justify-content: flex-end;
height: 100%;
padding: 1em 0;
max-width: 1200px;
width: 100%;
margin: auto;
}
.thumbs img{
height: auto;
width: auto;
max-height: 49px;
padding: 0 .6em;
}
.thumbs {
order: 3;
bottom: 0;
justify-content: space-between;
}
.thumbs img {
height: 8.5vw;
}
.thumbs img.thumbs_dx {
height: 8.5vw;
padding: .1em .6em 0 0;
}
.border-1{
border-top:10px solid #1e3c73;
}
.title .inner img{
height: 70vw;
top:0;
}
.l-header__logo {
padding: 15px 10px 0;
}
.l-header__logo__button {
width: 100%;
display: grid;
grid-template-rows: repeat(2, auto);
grid-template-columns: 1fr 1fr 1fr;
gap: 5px 8px;
align-items: center;
text-align: center;
}
.l-header__logo__button li {
border: 1px solid #1e3c73;
border-radius: 4px;
background: #fff;
box-sizing: border-box;
padding: 2px 5px;
/*height: 32px;*/
box-shadow:var(--shadow-color);
}
.l-header__logo__button li a {
display: block;
}
.l-header__logo__button li a img {
height: auto;
vertical-align: middle;
width: 100%;
}
.title .box-area {
position: absolute;
top: 0.15%;
left: 4%;
width: fit-content;
}
.title .box-area .lead-text{
font-size: 17px;
font-weight: 900;
color: #1e3c73;
line-height: 0.8;
text-align: left;
font-feature-settings: "palt";
}
.l-header__button{
position: absolute;
bottom: 26%;
right: 0;
width: 50%;
}
.l-header__button .menu-btn-list {
display: grid;
grid-template-columns: repeat(1, minmax(150px, 1fr));
gap: 10px;
}
.l-header__button .menu-btn-list li {
line-height: 1.2;
}
.l-header__button .menu-btn-list li a {
padding: 10px;
font-size: clamp(0.688rem, 0.598rem + 0.55vw, 0.813rem);
box-sizing: border-box;
text-align: center;
border-radius: 40px 0 0 40px;
display: flex;
width: auto;
height: 100%;
align-items: center;
justify-content: center;
cursor: pointer;
box-shadow: var(--shadow-color);
font-weight: 800;
}

.l-header__button .menu-btn-list li a span::before{
position: absolute;
top: 4px;
left: 4px;
width: calc(100% - 10px);
height: calc(100% - 10px);
content: '';
border: 1.5px solid #ffffff;
border-radius: 40px 0 0 40px;
}
.black-btn {
background: var(--button-background-color);
color: var(--button-text-color);
}
.icon-black {
position: relative;
}
.icon-black::before, .icon-black::after {
content: "";
position: absolute;
display: block;
top: 50%;
}
.icon-black::before {
width: .65rem;
height: .65rem;
right: .9rem;
border-top: solid 1.5px #ffffff;
border-right: solid 1.5px #ffffff;
z-index: 1;
transform: translateY(-50%) rotate(45deg);
transition: all 0.3s;
}
/*.icon-black::after {
left: 8px;
background: var(--button-text-color);
z-index: 0;
width: 12px;
height: 12px;
border-radius: 4rem;
transform: translateY(-50%);
transition: all 0.5s;
}*/
}

.information{
margin-top:72px;
}
.information.topic {
margin-top: 20px;
}
.information a{
text-decoration: none;
}
.information a:link{
color: #444444;
}
.information a:visited{
color: #444444;
}
.information .inner1{
border: solid #1e3c73;
box-sizing: border-box;
border-radius: 8px;
padding: 8px;
}
.information .tab{
color:#1e3c73;
text-align: center;
font-size: 32px;
letter-spacing: 8px;
font-weight: 500;
}
.information ul{
max-width:1000px;
width:100%;
margin:auto;
}
.information li{
border-bottom: 1px solid #1e3c73;
display: flex;
padding: 1em 0;
font-size: 15px;
font-weight: 500;
letter-spacing: 2px;
align-items: center;
/*flex-wrap: wrap;*/
gap:1em;
}
.information li:last-child{
border:none;
}
.information .date{
width:6em;
margin-right:1em;
color: #444444;
}
.information span.info{
font-size: 16px;
}
/*.information #console-topics span.info {
text-decoration-color: #ffff7f;
text-decoration-line: underline;
text-decoration-thickness: 10px;
text-underline-offset: -3px;
text-decoration-skip-ink: none;
}*/
.information #console-topics span.info a {
background: linear-gradient(#ffff7f, #ffff7f);
background-size: 100% 50%;
background-position: 0 100%;
background-repeat: no-repeat;
}
.information .new{
color:#ff3030;
width:3em;
font-weight: 600;
}
.information .btn {
display:block;
margin: auto;
color: #444444;
background: #fff;
width: fit-content;
padding: 0.5em 2em;
border: 1px solid #444444;
border-radius: 5px;
transition: 0.5s;
font-size: 14px;
font-weight: 600;
margin-top: 20px;
margin-bottom: 15px;
letter-spacing: 2px;
}
.information .btn:hover{
background:#1e3c73;
border-color:#1e3c73;
color:#fff;
}
section .inner.message {
margin-top: 0;
}
.message h2{
font-size: clamp(37px, 4.8vw, 65px);
color: #1e3c73;
font-family: "Noto Sans JP", sans-serif;
}
.message h3{
border-bottom: solid #1e3c73;
padding-bottom: 2px;
margin-bottom: 10px;
font-feature-settings: "palt";
font-size: 2em;
}
.message .link_box{
display: flex;
justify-content: space-between;
margin: 2em 0;
}
.message .link_box div{
width: calc(50% - 10px);
}
.message .link_box div .link_btn{
margin: 0;
width: 100%;
padding: 0.75em .9em;
}
@media screen and (max-width: 767px) {
.information {
margin: 30px 15px 0px 15px;
}
.information.topic {
margin-top: 15px;
}
.information .inner1{
padding: 1rem;
}
.information .tab {
font-size: clamp(10.9px,6.5vw,32px);
letter-spacing: 4px;
font-weight: 500;
}
.information ul{
width:100%;
margin:auto;
}
.information li{
font-size: 14px;
letter-spacing: 0px;
align-items: center;
flex-wrap: wrap;
gap:0;
padding: 0.5em 0;
border-bottom: 2px solid #1e3c73;
}

.information span.info{
font-size: 16px;
}
.information .date{
width:6em;
margin-right:0em;
}
.information .new{
width:calc(100% - 6em);
color:#ff3030;
}
.information .btn {
font-size: 12px;
letter-spacing: 1px;
}
.message h2{
font-size: 30px;
color: #1e3c73;
font-family: "Noto Sans JP", sans-serif;
}
.message h3{
font-family: "Noto Sans JP", sans-serif;
font-size: clamp(1.125rem, 0.2879rem + 3.5714vw, 2rem);
margin-bottom: 5px;
}
.message h3 .local-text {
font-size: clamp(0.875rem, 0.2771rem + 2.551vw, 1.5rem);
}
}
.projectstory-container .image-box a {
display: block;
}
.projectstory-container .image-box img {
width: 100%;
height: auto;
/*box-shadow: 0 10px 10px -6px rgba(0,0,0,.25);*/
box-shadow:var(--shadow-color);
border-radius: 8px;
vertical-align: bottom;
}
@media screen and (min-width: 768px) {
section .inner.projectstory {
margin: 0;
/*margin-top: 6em;*/
}
.projectstory-container {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 0 30px;
margin: 2em 0 2.75em;
}
}
@media screen and (max-width: 767px) {
section .inner.projectstory {
margin: 0;
padding: 0 15px;
}
.projectstory-container {
display: grid;
grid-template-columns: 1fr;
gap: 10px;
margin: 16px 0 20px;
}
}
.p-heading-container .list{
max-width: 1200px;
margin: auto;
display: flex;
/*grid-template-columns: 100px 180px 540px 1fr;*/
align-items: center;
color: #1e3c73;
font-weight: 700;
padding: .75em 0;
/*padding-top: 0;*/
box-sizing: border-box;
}
.p-heading-container .num {
font-size: clamp(50px,6.5vw,100px);
}
.p-heading-container .category {
font-size: 18px;
line-height: 1.2;
margin-top: 1em;
padding-left:1em;
box-sizing: border-box;
}
.p-heading-container .title {
font-size: clamp(37px,4.8vw,65px);
line-height: 1.2;
}
.p-heading-container .icon-area {
width: 75px;
margin-top: 13px;
margin-left: 20px
}
.p-heading-container .icon-area img {
width:100%;
height: auto;
}
h3{
font-size: 28px;
/*text-decoration: underline;*/
color: #1e3c73;
margin-bottom: 0.5em;
font-family: "Noto Sans JP", sans-serif;
}
.colum{
font-size: 18px;
text-align: justify;
color: #444444;
}
.mask{
overflow-x: auto;
margin-left: -1.7%;
margin-right: -1.7%;
}
.ex_img {
max-width: 100%;
display: flex;
justify-content: space-between;
margin: 10px 1.7%;
gap: 20px;
}
/*
.ex_img li{
width:calc(33.33% - 20px);
padding-left: 1.7%;
padding-right: 1.7%;
}
*/
.ex_img li a {
display: block;
}
.ex_img li img{
width:100%;
height:auto;
border-radius: 13px;
vertical-align: bottom;
}
.ex_img li img.panel-drawing{
/*box-shadow: 0 10px 10px -6px rgba(0,0,0,.25);*/
box-shadow:var(--shadow-color);
}
.link_btn{
display: block;
text-align: center;
margin: auto;
color: #1e3c73;
background: #fff;
width: 30%;
max-width: 600px;
padding: 1em 2em;
border-radius: 5px;
font-size: 20px;
font-weight: 600;
position: relative;
}
.link_btn::after, .link_btn::before {
    position: absolute;
    top: 5px;
    bottom: 0;
    right: 15px;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.link_btn::after {
    right: 23px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #1e3c73;
    border-right: 1px solid #1e3c73;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.link_btn::before {
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    border: 1px solid #1e3c73;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.ex_img .badge {
position: relative;
z-index: 1;
}
.ex_img .triangle {
position: absolute;
border-bottom: 25px solid transparent;
border-right: 25px solid #000000;
top:0;
right:0;
margin:5px;
}
@media screen and (max-width: 767px) {
.p-heading-container{
border-top: none;
}
.p-heading-container .list{
width: 100%;
margin: auto;
display: flex;
align-items: center;
color: #1e3c73;
font-weight: 700;
flex-wrap: wrap;
padding: 1em 15px 1.75em;
padding-top: 0;
box-sizing: border-box;
position: relative;
font-feature-settings: "palt";
}
.p-heading-container .icon-area {
width: 80px;
position: absolute;
right: 2%;
bottom: 12%;
}
@media screen and (max-width: 540px) {
.p-heading-container .icon-area {
width: 75px;
position: absolute;
right: 0;
bottom: 17%;
}
}
.p-heading-container .num {
width: 100%;
font-size: 64px;
width: 85px;
}
.p-heading-container .category {
/*width:calc(100% - 85px);*/
font-size: 14px;
line-height: 1.2;
margin-top: 1em;
}
.p-heading-container .title {
font-size: clamp(1.75rem, 0.426rem + 5.88vw, 2rem);
}
h3{
font-size: 26px;
/*text-decoration: underline;*/
color: #1e3c73;
margin-bottom: 0.5em;
}
.colum{
font-size: 15px;
}
.mask{
overflow-x: auto;
margin-left: -8px;
margin-right: -8px;
}
.ex_img {
width:960px;
max-width: 1000px;
display: grid;
grid-template-columns: repeat(4, 1fr);
margin: 13px 1.7% 10px;
gap: 10px;
}
/*
.ex_img li{
width:calc(33.33% - 10px);
padding-left: 8px;
padding-right: 8px;
}
*/
.ex_img li img{
width:100%;
height:auto;
border-radius: 10px;
}
.link_btn{
font-size: clamp(0.875rem, 0.786rem + 0.45vw, 1rem);
}
.ex_img .triangle {
position: absolute;
border-bottom: 20px solid transparent;
border-right: 20px solid #000000;
top:0;
right:0;
margin:5px;
}
}
#custom.inner{
}
#custom .ex_img{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-top: 1.5em;
}
#custom .ex_img li{
width:calc(50% - 32.5px);
}
#custom .ex_img img{
filter: drop-shadow(2px 2px 7px rgba(73,86,57,0.25));
/*margin-bottom: 20px;*/
}
#custom .ex_img p{
margin-bottom: 20px;
color: #444444;
}

#custom .colum{
padding-top:0px;
}
#custom .backimg{
display: flex;
flex-direction: column;
font-weight: 900;
letter-spacing: 6px;
color: #fff;
position:absolute;
top:0;
left:0;
}
.backimg div{
display: flex;
align-items: center;
font-size: 22px;
}
.backimg div:last-child{
margin-top: -47px;
margin-left: 37px;
}
.backimg .b1{
font-size:60px;
}
.backimg .b2{
font-size:60px;
}
.inner_inner{
position: relative;
}
.over_inner{
position:inherit;
top:0;
left:0;
}
.PJ{
font-size: 32px;
font-weight: 600;
margin-bottom: 10px;
display: inline-block;
color: #444444;
}
#recruit-info h2{
font-size: 60px;
font-weight: 900;
letter-spacing: 3px;
text-align: center;
background: none;
padding: 30px 0;
color: #444444;
}
#recruit-info h3{
border-bottom: solid #444444;
padding-bottom: 2px;
margin-bottom: 10px;
color: #444444;
}
#recruit-info .colum{
}
#recruit-info .inner{
margin-top: 0;
}
.p-recruitment .btn{
    margin-top: 2em;
display: flex;
justify-content: space-between;
gap: 1.5em;
padding-bottom: 20px;
}
.background-info{
background: #e5e5e5;
}
@media screen and (max-width: 767px) {

#custom .ex_img {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
flex-direction: column;
}
#custom .ex_img p{
font-size: .9em;
}
#custom .ex_img li {
width: 100%;
}
#custom .ex_img {
width: 100%;
max-width: 100%;
}
.PJ{
margin-top: 15px;
font-size: 25px;
font-weight: 600;
margin-bottom: 10px;
display: inline-block;
text-align: center;
display: block;
}
#recruit-info h2{
font-size: 45px;
letter-spacing: 0px;
padding: 10px 0;
}
#recruit-info h3{
border-bottom: solid #444444;
font-size: clamp(1.125rem, 0.2879rem + 3.5714vw, 2rem);
margin: 0 15px 5px 15px;
}
#recruit-info .inner {
margin-top: 0;
margin-bottom: 0;
}
#recruit-info .btn {
gap: 1em;
padding-top: 15px;
padding-bottom: 20px;
flex-direction: column;
}
}
.p-top{
width: 100%;
position: relative;
}
.p-top-main{
width: 100%;
position: relative;
}
.p-top-main img{
max-width: 100%;
width: 100%;
height: auto;
}

.p-top-welfare__inner{
display: grid;
grid-template-columns: repeat(4, 1fr);
max-width: 1070px;
gap: 1rem 2rem;
margin-inline: auto;
-webkit-margin-before: 3em;
margin-block-start: 3em;
}
.p-top-welfare__content{
place-items: center;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
    -webkit-transition: .3s box-shadow ease, .275s color ease-in;
    transition: .3s box-shadow ease, .275s color ease-in;
}
.p-top-welfare__icon{
border-radius: 100vmax;
    width: 250px;
    height: 250px;
    -webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, .25);
    box-shadow: 0px 1px 6px rgba(0, 0, 0, .25);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-direction: column;
}
.p-top-welfare__icon img{
    width: 110px;
    height: 110px;
    -webkit-transition: .4s transform ease;
    transition: .4s transform ease;
}
.p-top-welfare__icon h3{
font-size: 1.25rem;
    font-weight: bold;
}
.p-top-people .inner{
display: flex;
gap: 2em;
justify-content: space-between;
}
.p-top-people__content{
display: flex;
gap: 1em;
}
.p-top-people__content li{
width: 300px;
}
.p-top-people__content li a img{
width: 100%;
border-radius: 5px;
}
.p-top-people .p-heading-container .list{
padding-top: 0;
}
section.p-top-message{
max-width: 1200px;
margin: 0 auto 8em;
padding-inline: 1rem; 
}
.p-top-message__heading{
font-size: 3rem;
color: #1e3c73;
text-align: center;
}
.p-top-message__text{
text-align: center;
margin-top: 2rem;
line-height: 2;
font-size: 18px;
color: #444444;
}
.p-top-about{
max-width: 1200px;
position: relative;
margin-bottom: 32em;
margin-inline: auto;
}
.p-top-about__content{
width: 500px;
height: 480px;
box-shadow: 0px 1px 6px rgba(0, 0, 0, .25);
padding: 1.5rem;
text-align: center;
margin-inline: auto;
display: grid;
position: relative;
background: #fff;
align-content: space-evenly;
}
.p-top-about__button{
display: flex;
justify-content: space-between;
}
.p-top-about__link_btn{
display: block;
margin: auto;
text-align: center;
color: #1e3c73;
background: #fff;
width: 240px;
max-width: 600px;
padding: 1em 2em;
border-radius: 2em;
font-size: 18px;
font-weight: 600;
box-sizing: border-box;
border: solid 1px;
position: relative;
}
.p-top-about__link_btn::after, .p-top-about__link_btn::before {
position: absolute;
top: 5px;
bottom: 0;
right: 15px;
margin: auto;
content: "";
vertical-align: middle;
}
.p-top-about__link_btn::before {
box-sizing: border-box;
width: 20px;
height: 20px;
border: 1px solid #1e3c73;
-webkit-border-radius: 50%;
border-radius: 50%;
}
.p-top-about__link_btn::after {
right: 23px;
width: 5px;
height: 5px;
border-top: 1px solid #1e3c73;
border-right: 1px solid #1e3c73;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.p-top-about__text{
padding-inline: 4.5em;
font-size: 18px;
text-align: justify;
color: #444444;
}
.p-top-about__heading{
color: #1e3c73;
font-family: "Noto Sans JP", sans-serif;
font-size: 28px;
font-weight: 800;
margin-top: 2rem;
}
.p-top-about__img{
position: absolute;
z-index: -1;
top: -125px;
width: 100%;
left: 50%;
transform: translateX(-50%);
}
.p-top-about__img2{
position: absolute;
top: 29em;
width: 34%;
left: 36%;
transform: translateX(-50%);
}
.p-top-main__copy{
position: absolute;
top: 32%;
left: 3%;
margin: 0 auto;
width: 100%;
transform: translateY(-50%);
font-size: clamp(3.5rem, 1.786rem + 2.29vw, 5.5rem);
color: #1e3c73;
font-weight: bold;
line-height: 1.2;
text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}
.p-top-main__copy span{
font-size: clamp(5.5rem, 2.929rem + 3.43vw, 7rem);
line-height: 1.25;
}
.p-top-main-news__content{
position: absolute;
bottom: 15px;
background: #fff;
padding: 1.25rem 1rem 1.5rem 2.5rem;
width: 680px;
left: -1em;
min-width: 540px;
box-shadow: 10px 10px #2f6dd5;
}
.p-top-main-news__content ul li{
padding-block: .5rem;
color: #1e3c73;
border-bottom: dashed 1px #1e3c73;
}
.p-top-main-news__content ul li{
padding-block-start: .5rem;
color: #1e3c73;
}
.p-top-main-news__content ul li a{
position: relative;
}
.p-top-main-news__content li a:visited,.p-top-main-news__content li a:link{
color: #1e3c73;
}
.p-top-main-news__content li a::after{
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 2px;
    background: #2f6dd5;
    bottom: -4px;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform 0.2s;
}
.p-top-main-news__content li a:hover::after{
    transform: scale(1, 1);
}
.p-top-main-news__content li a:hover{
color: #2f6dd5;
}
.p-top-main-news__content ul li .new{
color: #E5002D;
}

.p-top-main-news__title{
font-size: 1.5rem;
font-weight: 800;
color: #1e3c73;
}

.p-top-people__title{
position: relative;
margin-top: .25em;
}
.p-top-people__title::after, .p-top-people__title:before {
    position: absolute;
    top: 5px;
    bottom: 0;
    right: 2px;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.p-top-people__title::before{
	box-sizing: border-box;
	width: 45px;
	height: 45px;
	border: 1px solid #1e3c73;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.p-top-people__title::after{
	right: 22px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #1e3c73;
	border-right: 1px solid #1e3c73;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


@media screen and (max-width: 767px) {
.p-top-main__copy{
font-size: 9vw;
top: 5vw;
transform: none;
}
.p-top-main__copy span{
font-size: 13.5vw;
}

.p-top-main-news__content{
position:initial;
width: calc(100% - 2rem);
min-width: auto;
box-shadow: 0 10px #2f6dd5;
padding: 1rem;
}

.p-top-main-news__content li{
display: flex;
flex-wrap: wrap;
margin-bottom: 10px;
}
.p-top-main-news__content li .info, .p-top-main-news__content li .date{
width: 100%;
}

.p-top-message__heading{
font-size: 30px;
}
.p-top-message__text{
font-size: 14px;
margin-top: 1rem;
}

.p-top-about{
margin-bottom: 13rem;
}
.p-top-about__heading{
margin-top: 0;
}
.p-top-about__content{
max-width: 300px;
height: 345px;
}
.p-top-about__text{
padding-inline: 0;
font-size: 15px;
}
.p-top-about__button{
justify-content: space-between;
flex-direction: column;
gap: 1rem;
}
.p-top-about__link_btn{
width: 240px;
padding: .75rem 1rem;
font-size: 16px;
}
.p-top-people .inner{
width: auto;
flex-wrap: wrap;
}
.p-heading-container .list{
padding: 0 0 .75em ;
}
.p-top-people__content{
width: 100%;
}
.p-top-people__content li{
width: 50%;
}
.p-top-people__title{
font-size: 18px; 
}
.p-top-people__title::after, .p-top-people__title:before{
right: 0;
}
.p-top-people__title::before{
width: 18px;
height: 18px;
}
.p-top-people__title::after{
right: 7px;
width: 5px;
height: 5px;
}

.p-top-welfare__inner{
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}
.p-top-welfare__icon{
width: 43vw;
height: 43vw;
}
.p-top-welfare__icon img{
width: 20vw;
height: 20vw;
}
.p-top-welfare__icon h3{
font-size: 5vw;
}

.p-recruitment .p-heading-container .list{
padding-top: 1em;
}
.p-recruitment .btn{
flex-wrap: wrap;
}
.p-recruitment .link_btn{
width: 100%;
}
.p-top-about__img{
top: -110px;
width: 192%;
left: 31%;
}
.p-top-about__img2{
top: 22.5em;
width: 51%;
left: 22%;
}
}



